uuid: 8ab6d1a8-b0ce-4fab-855b-a17005215683
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: puBstSLDz8mbaWU357zaqQDBGMGsJzG0j-TQNQkjg20
id: '404'
label: '404 страница не найдена'
tags:
  canonical_url: '[site:url]'
  shortlink: '[site:url]'
